@{
    ViewData["Title"] = "Invitation";
}
<div>Send this link to someone to invite him into the Backoffice.</div>
<input type="text" value=@ViewData["Link"] id="link">
<button onclick="copyClipboard()">Copy</button>

<script>
    function copyClipboard(){
             const textToCopy = document.getElementById('link').select();
             document.execCommand('copy');
    }
   
    
</script>